Debian Bug report logs - #704268
ITP: wims-moodle -- module for moodle and glue for wims to make those services interoperable

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Georges Khaznadar <georgesk@debian.org>

Date: Sat, 30 Mar 2013 18:15:02 UTC

Owned by: Georges Khaznadar <georgesk@debian.org>

Severity: wishlist

Fixed in version wims-moodle/4.0-1

Done: Georges Khaznadar <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#704268; Package wnpp. (Sat, 30 Mar 2013 18:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Khaznadar <georgesk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 30 Mar 2013 18:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wims-moodle -- module for moodle and glue for wims to make those services interoperable
Date: Sat, 30 Mar 2013 19:11:36 +0100
Package: wnpp
Severity: wishlist
Owner: Georges Khaznadar <georgesk@debian.org>

* Package name    : wims-moodle
  Version         : 4.0
  Upstream Author : Georges Khaznadar <georgesk@debian.org
                                  Emile Roy <Emile.Roy@univ-mlv.fr>
* URL             :
https://sourcesup.renater.fr/scm/viewvc.php/trunk/moodle/?root=wimsent
* License         :  GPL-3
  Programming Lang: PHP
  Description     : module for Moodle and glue for Wims to make those services
interoperable
 Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
 management system - a software package designed to help educators create
 quality online courses.
 .
 Wims is an educational platform originally developed for mathematics
 but now also supporting subjects such as physics, chemistry, biology,
 and languages. Its more striking feature is to provide a huge quantity
 of interactive exercises with randomly assigned data, allowing the
 learners to work on the same type of exercise but with different
 data and as often as they want.
 .
 This module adds the possibility to define Wims classes as special
 assignments in Moodle. Wims classes come in two flavors: one is
 meant to contain a set of worksheets (interactive randomly generated
 exercices for the students), and the other one is meant to contain
 exams. The content of exams are based on previously published
 worksheets.
 .
 The students already logged in Moodle are automatically logged into Wims,
 and as they close the Wims session they entered, their scores in Moodle are
 updated.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 30 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Georges Khaznadar <georgesk@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 21:03:16 GMT) Full text and rfc822 format available.

Notification sent to Georges Khaznadar <georgesk@debian.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 21:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 704268-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: 704268-close@bugs.debian.org
Subject: Bug#704268: fixed in wims-moodle 4.0-1
Date: Wed, 17 Apr 2013 21:00:08 +0000
Source: wims-moodle
Source-Version: 4.0-1

We believe that the bug you reported is fixed in the latest version of
wims-moodle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704268@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@debian.org> (supplier of updated wims-moodle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 30 Mar 2013 16:12:32 +0100
Source: wims-moodle
Binary: wims-moodle
Architecture: source all
Version: 4.0-1
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: Georges Khaznadar <georgesk@debian.org>
Description: 
 wims-moodle - module for Moodle featuring Wims mini-classes
Closes: 704268
Changes: 
 wims-moodle (4.0-1) unstable; urgency=low
 .
   * changed my DEBEMAIL
   * included the work of HUNEAU Mickaƫl <Mickael.Huneau@univ-mlv.fr>
     which enables the module for wims >= 4.0 and moodle >= 2.2
   * upgraded Standards-Version to 3.9.4, compat to 9
   * fixed a bug in postinst (bad symlink to wimsconf.php)
   * fixed a bug in postinst (localwims updated but no creation the first time)
   * switched the format of debian/copyright to dep5, and added Emile Roy
     as author since year 2013 (and coworkers from Universite Paris-Est
     Marne-la-Vallee).
   * published the package for Debian. Closes: #704268
Checksums-Sha1: 
 7d41e217edf6fea60ebe48bd6acc65e6c9db57f8 1112 wims-moodle_4.0-1.dsc
 38537f9ab5f62f37e0c71cc1ce2a1fd546d48548 20664 wims-moodle_4.0.orig.tar.gz
 69047bb316524fd0915f8acec1662369a5850d26 6373 wims-moodle_4.0-1.debian.tar.gz
 3512e9dec4e48ac08ceaf65690532e49b11dca90 27016 wims-moodle_4.0-1_all.deb
Checksums-Sha256: 
 01f43ad1b19d44be508c5d4faab9cdeedceea1cab324c357ff4f93f17121b574 1112 wims-moodle_4.0-1.dsc
 c494c5aa96651182b54cf68c3c696e4df9c3013566716f4bbe8f8ae376e09ace 20664 wims-moodle_4.0.orig.tar.gz
 ad7d47a8cfa6cb88d6c280393a522355553e50dc163fe91f7f27575271308940 6373 wims-moodle_4.0-1.debian.tar.gz
 f06ea02b9b122d0dc3b1285448ddb4bd738300cf13979de80f1d77c6438235f8 27016 wims-moodle_4.0-1_all.deb
Files: 
 60ebeb6df38009204a5d29d41d505adc 1112 web extra wims-moodle_4.0-1.dsc
 b403a6a1fc51c187c9535331c069825b 20664 web extra wims-moodle_4.0.orig.tar.gz
 c33fe7c87efb5e2e09a5a971c8dd1313 6373 web extra wims-moodle_4.0-1.debian.tar.gz
 77ec61f90a9e9d1bcfe3018aa7c5ad06 27016 web extra wims-moodle_4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRVy0onfmb2hFpETARAgoCAJwIAXOFiXsPkHPOEc0Zyod5+aM50ACdGynS
3L3exQWJ7L2edTuOhAduNpY=
=Sdkm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:30:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:18:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.